@charset "utf-8";
/* CSS Document */

#menubar ul {
	display:block;
	position:relative;
	height:auto;
	width:auto;
	margin:0px;
	padding-left:10px;
	text-align:left;
}

#menubar ul li {
	list-style:none;
	display:inline-block;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	padding-left:14px;
	padding-right:16px;
	padding-top:20px;
	padding-bottom:0px;
	height:auto;
	width:auto;
}


#menubar ul li:before {
	content:"►";
	margin: 0 10px 0 0;
	color:#333;
	font-size:9px;
}

#menubar ul li a {
	text-decoration:none;
	font-family:Marmelad,Verdana, Geneva, sans-serif;
	color:#333;
}

#menubar ul li a:hover {
	color:#000;
}



/*right menu*/

#midboxtextright ul {
	display:block;
	position:relative;
	height:auto;
	width:auto;
	margin:0px;
	padding-left:10px;
}


#midboxtextright ul li {
	list-style:none;
	display:block;
	position:relative;
	margin:0px;
	margin-bottom:10px;
	padding-left:4px;
	padding-right:6px;
	padding-top:8px;
	padding-bottom:8px;
	height:auto;
	width:200px;
	background: rgb(167, 224, 37);
	background: -moz-linear-gradient(272deg, rgb(167, 224, 37) 30%, rgb(196, 235, 106) 70%);
	background: -webkit-linear-gradient(272deg, rgb(167, 224, 37) 30%, rgb(196, 235, 106) 70%);
	background: -o-linear-gradient(272deg, rgb(167, 224, 37) 30%, rgb(196, 235, 106) 70%);
	background: -ms-linear-gradient(272deg, rgb(167, 224, 37) 30%, rgb(196, 235, 106) 70%);
	background: linear-gradient(2deg, rgb(167, 224, 37) 30%, rgb(196, 235, 106) 70%);

}

#midboxtextright ul li:hover {
	background-color:#666;
}


#midboxtextright ul li a {
	list-style:none;
	text-decoration:none;
	font-family:Marmelad,Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#000;
	text-align:center;
	padding-left:10px;
}

#midboxtextright ul li a:hover {
	color:#FFF;
}



